<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>discover: Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.4.2 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindex" href="annotated.html">Data&nbsp;Structures</a> | <a class="qindex" href="dirs.html">Directories</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="functions.html">Data&nbsp;Fields</a> | <a class="qindexHL" href="globals.html">Globals</a></div>
<div class="qindex"><a class="qindex" href="globals.html">All</a> | <a class="qindex" href="globals_func.html">Functions</a> | <a class="qindex" href="globals_type.html">Typedefs</a> | <a class="qindex" href="globals_enum.html">Enumerations</a> | <a class="qindexHL" href="globals_eval.html">Enumeration&nbsp;values</a> | <a class="qindex" href="globals_defs.html">Defines</a></div>

<p>
<ul>
<li>DISCOVER_EBADVERSION
: <a class="el" href="group__types.html#gga15a23">discover.h</a><li>DISCOVER_EBUSDISABLED
: <a class="el" href="group__types.html#gga15a19">discover.h</a><li>DISCOVER_EBUSNOTFOUND
: <a class="el" href="group__types.html#gga15a20">discover.h</a><li>DISCOVER_EDATANOTFOUND
: <a class="el" href="group__types.html#gga15a21">discover.h</a><li>DISCOVER_EDEVICENOTFOUND
: <a class="el" href="group__types.html#gga15a22">discover.h</a><li>DISCOVER_EIO
: <a class="el" href="group__types.html#gga15a16">discover.h</a><li>DISCOVER_ENOIMPL
: <a class="el" href="group__types.html#gga15a24">discover.h</a><li>DISCOVER_ESYS
: <a class="el" href="group__types.html#gga15a18">discover.h</a><li>DISCOVER_EXML
: <a class="el" href="group__types.html#gga15a17">discover.h</a><li>DISCOVER_SUCCESS
: <a class="el" href="group__types.html#gga15a15">discover.h</a></ul>
<hr size="1"><address style="align: right;"><small>Generated on Thu Jul 28 03:38:01 2005 for discover by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.4.2 </small></address>
</body>
</html>
